using System.Text.Json.Serialization;

namespace ReportingServices.Shared.Models.ProductionReport;
public class HoldLot
{
    [JsonPropertyName("WO_NO")]
    public string WO_NO { get; set; }
    [JsonPropertyName("HOLD_DATE")]
    public DateTime HOLD_DATE { get; set; }
    [JsonPropertyName("HOLD_USER")]
    public string HOLD_USER { get; set; }
    [JsonPropertyName("HOLD_REASON")]
    public string HOLD_REASON { get; set; }
    [JsonPropertyName("RDS_NO")]
    public string RDS_NO { get; set; }
    [JsonPropertyName("REACTOR")]
    public string REACTOR { get; set; }
}